/* Block: CTA No Image */
.block-cta-no-image {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.block-cta-no-image .content-wrapper--blue {
    background-color: var(--brand-blue);
    border-radius: 5px;
    padding: 50px;
}

.block-cta-no-image .content-wrapper--blue .btn {
    flex: 0 1 70%;
}

@media screen AND (min-width: 768px) {
    .block-cta-no-image .content-wrapper--blue {
        align-items: center;
        display: flex;
        justify-content: space-between;
    }
}

.block-cta-no-image__text {
    color: var(--brand-teal);
    font-size: 26px;
    font-weight: 500;
    line-height: normal;
}


@media screen AND (min-width: 768px) {
    .block-cta-no-image__text {
        margin-bottom: 0;
    }
}


/* Block: Numerated Four Up CTA */
.block-numerated-four-up-cta {
    margin: 48px 0;
    position: relative;
}

@media(min-width: 768px) {
    .block-numerated-four-up-cta {
        margin: 123px 0;
    }
}

.block-numerated-four-up-cta:before {
    background-image: url(/wp-content/uploads/2026/04/variant6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    height: 160vh;
    position: absolute;
    top: -7%;
    transform: rotate(28deg);
    width: 140vw;
}

@media(min-width: 600px){
    .block-numerated-four-up-cta:before {
        background-position: center bottom;
        top: -10%;
        width: 100vw;
    }
}

@media (min-width: 1500px) {
    .block-numerated-four-up-cta:before {
        background-position: center;
        top: -50%;
    }
}

.block-numerated-four-up-cta .contain {
    position: relative;
}


.block-numerated-four-up-cta h2 {
    color: #0566c6;
    max-width: 870px;
}

.block-numerated-four-up-cta .content {
    margin-bottom: 96px;
    max-width: 930px;
}

.block-numerated-four-up-cta .ctas {
    display: flex;
    gap: 24px;
}

@media(max-width: 1149px) {
    .block-numerated-four-up-cta .ctas {
        flex-wrap:wrap;
    }
}

.block-numerated-four-up-cta .ctas a {
    background: var(--brand-teal);
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    text-decoration: none;
}

@media(min-width: 600px) and (max-width: 1149px) {
    .block-numerated-four-up-cta .ctas a {
        flex-basis:calc((100% - 24px)/2);
    }
}

.block-numerated-four-up-cta .ctas a:nth-child(2) {
    background: #FFDACC;
}

.block-numerated-four-up-cta .ctas a:nth-child(3) {
    background: #F3E1FF;
}

.block-numerated-four-up-cta .ctas a:nth-child(4) {
    background: #DAEBFD;
}

@media(min-width: 768px) {
    .block-numerated-four-up-cta .ctas a:hover {
        box-shadow:0px 0px 15px 8px rgba(0,0,0,.1);
        transform: scale(1.05);
    }
}

.block-numerated-four-up-cta .ctas a > span {
    color: #0566c6;
    display: block;
    font-weight: 500;
    padding: 0 23px 8px;
}

.block-numerated-four-up-cta .ctas a img {
    border-radius: 10px 10px 0 0;
    object-fit: cover;
    margin-bottom: 10px;
}

.block-numerated-four-up-cta .ctas a .cta_numerated_4up__title-wrapper {
    align-items: center;
    display: flex;
    gap: 6px;
    padding: 0px 18px 8px;
}

.block-numerated-four-up-cta .cta_numerated_4up__number {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2238%22%20height%3D%2244%22%20viewBox%3D%220%200%2038%2044%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M9.06106%206.10596C9.08677%206.1834%209.17007%206.18495%209.22801%206.18022C9.4269%206.16785%209.73601%206.05669%209.94575%206.01842C12.0514%205.63632%2014.2711%205.2802%2016.456%205.29509C24.0557%205.35268%2033.0959%207.98611%2036.6146%2016.7053C38.5149%2021.4174%2037.4456%2026.4672%2035.8341%2030.5755C32.9755%2037.8488%2027.2325%2043.7852%2019.129%2043.6558C14.3195%2043.5811%208.77347%2041.5992%205.26848%2037.363C0.128429%2031.155%20-0.53758%2020.9114%201.84556%2014.2753C2.41503%2012.6933%203.21696%2011.2347%204.08611%209.85216C4.09986%209.67529%203.89572%209.7362%203.80604%209.76532C2.66282%2010.1055%202.84561%209.88823%201.78532%2010.4211C1.37727%2010.6262%200.733097%2010.9518%200.570194%2010.7952C0.265664%2010.5753%200.356313%2010.6483%200.265664%2010.5753C-0.201831%2010.1979%200.0900311%209.74447%200.0900311%209.74447C0.382291%209.29058%202.14694%208.86847%203.24549%208.15157C5.19931%207.32408%205.34925%207.09122%206.17722%206.94342C6.83576%206.37274%207.3855%205.66084%208.0167%205.05261C8.99702%204.10797%209.91746%203.17973%2010.7601%202.4863C11.6028%201.79286%2013.9411%20-0.301592%2014.8652%200.0361197C15.7893%200.373831%2015.8367%200.491832%2015.6951%200.948523C15.5535%201.40521%2013.7514%202.45704%2013.2987%202.46894C12.2468%202.99962%2013.2987%202.46894%2011.9571%203.44963C11.2789%203.94535%2010.9626%204.40636%2010.5239%204.77054C10.0852%205.13472%209.46701%205.61937%209.1421%206.07177C8.81718%206.52417%209.09839%206.1042%209.07303%206.09793L9.06106%206.10596ZM6.48731%2036.3124C9.91348%2040.2894%2016.0706%2042.133%2020.5806%2041.6837C27.633%2040.9816%2032.3944%2035.3748%2034.8035%2028.8206C36.1872%2025.0561%2036.9463%2020.8866%2034.9289%2016.6907C33.0222%2012.7296%2029.7088%2010.3347%2025.9259%208.93321C19.4762%206.54393%2013.2875%207.0236%207.25683%208.68406C7.09725%208.72594%206.77305%208.796%206.64888%208.87155C6.46458%208.98279%206.10884%209.53968%205.96002%209.7513C4.72771%2011.5079%203.61445%2013.6333%202.98928%2015.7804C1.22842%2021.7988%201.81358%2030.8983%206.48341%2036.3166L6.48731%2036.3124Z%22%20fill%3D%22%230566C6%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    color: var(--brand-blue);
    display: flex;
    font-size: 26px;
    font-weight: 700;
    width: 42px;
    height: 45px;
    justify-content: center;
    padding-top: 4px;
    text-indent: -3px;
}

.block-numerated-four-up-cta .cta_numerated_4up__title {
    color: var(--brand-blue);
    font-size: 20px;
    font-weight: 600;
}

.block-numerated-four-up-cta .ctas a > .cta_numerated_4up__subtitle {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
}

.block-numerated-four-up-cta .ctas a > .cta_numerated_4up__content {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.5px;
}

.block-numerated-four-up-cta .ctas a > .cta_numerated_4up__link {
    color: var(--brand-blue);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 1rem;
    margin-top: auto;
    text-decoration-line: underline;
    text-align: right;
}

.block-numerated-four-up-cta .ctas a:is(:hover, :focus) > .cta_numerated_4up__link {
    text-decoration: none;
}

.block-numerated-four-up-cta #mobile-line {
    position: absolute;
    display: none;
}

.block-numerated-four-up-cta #desktop-line {
    position: absolute;
    top: 0;
    z-index: -1;
    transform: rotate(90deg);
}



.home #content {
    overflow: hidden;
}




/* Block: Content Image alternate styling */
.block-content-image--alt {
    background-color: var(--brand-teal);
    background-image: none;
    margin-top: 127px;
    overflow: hidden;
    position: relative;
}

.block-content-image--alt:before {
    background-image: url(../img/dot-pattern.svg);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: 40px 720px;
    background-position: right top;
    content: "";
    width: 61%;
    height: 100%;
    position: absolute;
    top: 0;
    right: -4%;
    z-index: 0;
}

@media (min-width: 768px) {
    .block-content-image--alt:before {
        width: 40%;
        left: -13.5%;
    }
}

.block-content-image--alt .content {
    max-width: 1200px;
}

.block-content-image--alt .content .content__image {
    flex-basis: 500px;
    justify-content: center;
}

.block-content-image--alt .content .content__image svg {
    display: none;
}

.block-content-image--alt .content .content__image .block-image.image__left {
    margin-top: 0;
    padding-top: 0;
    width: 358px;
    height: 360px;
}

.block-content-image--alt .image__right {
    display: none;
}

.block-content-image.block-content-image--alt .content .content__content h2 {
    color: var(--brand-blue);
}

.block-content-image.block-content-image--alt .content .content__content p {
    color: black;
}


/* Button Tertiary Modifier */
.wp-block-buttons .wp-block-button.tertiary a.wp-block-button__link {
    border-color: var(--brand-blue);
    background-color: transparent;
    color: var(--brand-blue);
}

.wp-block-buttons .wp-block-button.tertiary a.wp-block-button__link:is(:hover, :focus) {
    background-color: var(--brand-blue);
    color: white;
}